Subject: [Ietf-hub-boston] IETF 98 Remote Hubs at Juniper in Westford (again)

From: Alia Atlas <[email-masked]>
Date: Tue, 21 Mar 2017 11:34:59 -0400

Ravi Torvi at Juniper is again hosting Remote Hubs for a number of Routing
Area Working Groups.   The sessions include:  teas, mpls, rtgwg, detnet,
pce, spring, and nfvrg.

The sign-up is at http://www.signupgenius.com/go/5080c4aa8af2ba3fd0-ietf98;
please do RSVP.

We hope you can make it!

Regards,
Alia